/* Modal Stories Comments window*/

#modalPage
{
    display:none;
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modalBackground
{
    filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
    width: 100%; height: 100%; background-color: #999999;
    position: fixed;
    z-index: 500;
    top: 0px; left: 0px;
}
.modalContainer
{
    position: fixed;
    width: 500px;
    left: 50%;
    top: 50%;
    z-index: 750;
}
.modal
{
    background-color: white;
    border: solid 4px black; position:  relative;
    top: -200px;
    left: -250px;
    z-index: 1000;
    width: 500px;
    height: 400px;
    padding: 0px;
}
.modalTop
{
    width: 292px;
    background-color: #000099;
    padding: 4px;
    color: #ffffff;
    text-align: right;
}
.modalTop a, .modalTop a:visited
{
    color: #ffffff;
}
.modalBody
{
    padding: 10px;
}
/* End of Modal Stories Comments window*/

/* Modal Stories eMail window */
#eMail_modalPage
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modal_eMail
{
    background-color: white;
    border: solid 4px black; position: relative;
    top: -210px;
    left: -250px;
    z-index: 1000;
    width: 500px;
    height: 420px;
    padding: 0px;
}
/* End of Modal Stories eMail window */

/* Modal Stories eMail window */
#tellFriend_modalPage
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modal_tellFriend
{
    background-color: white;
    border: solid 4px black; position: relative;
    top: -280px;
    left: -250px;
    z-index: 1000;
    width: 500px;
    height: 560px;
    padding: 0px;
}
/* End of Modal Stories eMail window */
